# Module edoc_tags

EDoc tag scanning.

Copyright © 2001-2003 Richard Carlsson

- Description
- Function Index
- Function Details

Authors: Richard Carlsson (`richardc@csd.uu.se`).

See also: edoc.

## Description

EDoc tag scanning.

## Function Index

check_tags/4 |
filter_tags/3 |
parse_tags/3 |
scan_lines/2 |
tag_names/0 |
tag_parsers/0 |
tags/0 |
tags/1 |

## Function Details

### check_tags/4

`check_tags(Ts, Allow, Single, Where) -> term()`

### filter_tags/3

`filter_tags(Ts, Tags, Where) -> term()`

### parse_tags/3

`parse_tags(Ts, How, Where) -> term()`

### scan_lines/2

`scan_lines(Ss, L) -> term()`

### tag_names/0

`tag_names() -> term()`

### tag_parsers/0

`tag_parsers() -> term()`

### tags/0

`tags() -> term()`

### tags/1

`tags(Flag) -> term()`